<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <h2>Product List</h2>
                </div>
            </div>
            <div class="row" id="data">
                
                    
                
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script>

        $(function() {
    
            
       var people = [];
    
       $.getJSON('json/productdata.json', function(data) {
           
         console.log(data);
          $.each(data.productdata, function(i, d) {
          
            var productdata = ' <div class="col-md-4"> <a href="product_listview.html?catid='+d.CategoryId+'"> <img src="'+d.CategoryImage+'" class="img img-fluid" alt=""> <h3>'+d.CategoryName+'</h3> </a> </div>';
           $("#data").append(productdata);
        //    console.log(d.productdata[0]);
        // console.log(d.CategoryName);
        
        console.log(d.CategoryImage);
        });
        
       });
       
    });
    </script>
   
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>